/*
Theme Name: Salient Child Theme
Description: This is a custom child theme for Salient
Theme URI:   https://themeforest.net/item/salient-responsive-multipurpose-theme/4363266
Author: ThemeNectar
Author URI:  https://themeforest.net/user/themenectar
Template: salient
Version: 1.0
*/

/** uu **/
a {
	text-decoration: underline;
}

.nectar-fancy-box a:focus-visible {
	outline: 2px solid #000;
	outline-offset: -1px;
}

.sf-menu li a:focus-visible {
	outline: 2px solid #000 !important;
	outline-offset: 5px !important;
}

#mobile-menu li a {
	text-decoration: none;
}

#mobile-menu li a:focus-visible {
	outline: 0 !important;
}

#mobile-menu li a span {
	margin-left: 5px;
}

#mobile-menu li a:focus-visible span {
	outline: 2px solid #000 !important;
	outline-offset: 2px !important;
}

/** design **/
.nectar-animated-title-inner::after {
	opacity: 0.8;
}


/** contact form **/
.tt-contact-form,
.tt-contact-form .terms,
.tt-contact-form label {
	color: #000;
}

.tt-contact-form .tt-terms {
	text-align: left;
	font-size: 14px;
}

.tt-contact-form .tt-terms label span,
.tt-contact-form .tt-terms a {
	color: #000 !important;
}

.tt-contact-form .tt-terms .terms {
	margin-left: 40px;
	line-height: 20px;
}

.tt-contact-form .tt-terms .tt-send {
	padding-top: 0 !important;
}

.tt-contact-form .wpcf7-acceptance span {
	line-height: 20px;
}

.tt-contact-form .wpcf7-acceptance .wpcf7-list-item,
.tt-contact-form .wpcf7-radio .wpcf7-list-item {
	margin-left: 0px;
}

.tt-contact-form .wpcf7-acceptance .wpcf7-list-item-label,
.tt-contact-form .wpcf7-radio .wpcf7-list-item-label {
	display: block;
	margin-left: 40px;
}

.tt-contact-form .wpcf7-acceptance span a,
.tt-contact-form .tt-terms a {
	text-decoration: underline !important;
}

.tt-contact-form .wpcf7-acceptance span a:hover,
.tt-contact-form .tt-terms a:hover {
}

.tt-contact-form .elements {
	font-size: 0;
	line-height: 0;
}

.tt-contact-form .elements > div {
	padding-top: 0 !important;
}

.tt-contact-form label {
	line-height: 1.2em;
}

.tt-contact-form label .wpcf7-form-control-wrap {
	padding: 5px 0 20px;
}

.tt-contact-form input:focus-visible,
.tt-contact-form textarea:focus-visible {
	outline-offset: 0 !important;
}

.tt-contact-form input[type="text"],
.tt-contact-form input[type="tel"],
.tt-contact-form input[type="email"],
.tt-contact-form textarea {
	color: #000 !important;
}

.tt-contact-form .wpcf7-not-valid-tip {
	color: #000 !important;
	line-height: 1.6em !important;
}

.tt-contact-form .wpcf7-not-valid-tip::before {
	content: '';
	width: 8px;
	height: 8px;
	background-color: #000;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	-o-border-radius: 4px;
	border-radius: 4px;
	display: inline-block;
	margin-right: 5px;
}

.tt-contact-form .tt-terms .wpcf7-not-valid-tip {
	margin-left: 40px;
}

.light .wpcf7 div.wpcf7-response-output {
	padding: 15px 30px !important;
	margin: 0 0 20px !important;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	-o-border-radius: 5px;
	border-radius: 5px;
	border-width: 3px !important;
	font-size: 14px;
	line-height: 1.6em;
	color: #000 !important;
	
	border: 2px solid #000 !important;
	background-color: #dbb44d !important;
}

.light .wpcf7 form.sent .wpcf7-response-output {
	border: 2px solid #000 !important;
	background-color: #46b450 !important;
}


